Subject: Re: Minutes

From: Mark Baker <[email-masked]>
Date: Thu, 6 Apr 95 17:31:12 BST

Pat,

Rather than produce a rather long reply here to your email I suggest that 
we talk over the phone about PSTSWM and I can bring you up to date
on the committee views etc. about the code and other matters. 

Regards

Mark

_____________________________________________________________________________
Dr Mark Baker
HPC Centre                                      Tel: +44 - 1703-593226
University of Southampton                       Fax: +44 - 1703-593939
Southampton, S017 1BJ				Email: [email-masked]
England, UK                                 WWW URL: http://hpcc.soton.ac.uk/
_____________________________________________________________________________